[ Identification | Description | Input parameters | Links ]

# The `Test_Pol_Mirror` Instrument

Test that Pol_mirror reflects, transmits, and polarizes.

## Identification

- Site: Tests_polarization
- Author: Peter Christiansen
- Origin: RISOE
- Date: July 2006

## Description

    An unpolarized beam is shot into a polarizing mirror and the
    intensity and polarization of the transmitted and reflected beam
    is measured.

    The intensity on the first monitor should be the same as the sum
    of the two polarization monitors.

## Input parameters

Parameters in boldface are required; the others are optional.

Name | Unit | Description | Default
mirrorOption | 1 | Fraction of neutrons to reflect | 0.5
polarize |  |  | 0

## Links

- Source code for `Test_Pol_Mirror.instr`.

[ Identification | Description | Input parameters | Links ]